<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/fm/onlinemanual/fmlbdDiff61FP6" xml:lang="it">
   <Header>
      <Title>Pianificazione trasporto</Title>
      <Keyword type="header" order="d1e206039">
         <Level1>Differenze Differenze in Infor LN FP5 Differenze in Infor LN FP6</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In questo argomento vengono illustrate le differenze esistenti tra il modulo <GUIRef href="" role="manual">Pianificazione trasporto</GUIRef> di Infor LN FP5 e il corrispondente modulo di Infor LN FP6 non ancora descritte in altri argomenti.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Funzionalità nuove e modificate</SectionTitle>
      <List>
         <ListItemHead>Flessibilità nell'impostazione delle autorizzazioni utente per ufficio di spedizione e gruppo di pianificazione</ListItemHead>
         <ListItem>
            <Paragraph>In Infor LN FP6, nella sessione <Link href="/baanerp/fm/lbd/fmlbd0100m000" role="session">Parametri pianificazione trasporto (fmlbd0100m000)</Link> è stata aggiunta una nuova casella di controllo, <Link href="/baanerp/fm/lbd/fmlbd0100m000#fmlbd000.exal" role="formfield">Aggiornamenti esterni nei piani effettivi consentiti</Link>. Per ulteriori informazioni, consultare <Link href="/baanerp/difffp6/fm/onlinemanual/000020Diff61FP6" role="manual">Flessibilità nell'impostazione delle autorizzazioni utente per ufficio di spedizione e gruppo di pianificazione</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>Sequenza delle spedizioni incluse nei carichi</ListItemHead>
         <ListItem>In Infor LN FP6 la funzionalità di carico e spedizione è stata ottimizzata per consentire il riordinamento delle spedizioni incluse in un carico. Per ulteriori informazioni, consultare <Link href="/baanerp/difffp6/fm/onlinemanual/000030Diff61FP6" role="manual">Sequenza delle spedizioni incluse nei carichi</Link>.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>